
/* Axis Name */
"7Lk-sf-KFy.title" = "Axis Name";

/* Group by: */
"LqD-XK-Oe6.title" = "Группировать по:";

/* Master Name */
"SCi-qK-2Ph.title" = "Master Name";

/* 400 */
"bnU-uL-kz7.title" = "400";
